path: /build/build/libwpg-app-text-0.3-0.3.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge app-text/libwpg:0.3 -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps app-text/libwpg:0.3
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libwpg && luet-portage --dir /pkgdir/libwpg
    app-text/libwpg:0.3 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:6ec2dd8173062cef9877155e14eb67b9f23028c83a466914aaebad753d85dbe8
  package:
    name: libwpg
    version: 0.3.3
    category: app-text-0.3
    use_flags:
    - -doc
    requires:
    - name: scour
      version: '>=0'
      category: media-gfx
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: C++ library to read and parse graphics in WPG
    uri:
    - http://libwpg.sourceforge.net/libwpg.htm
    license: '|| ( LGPL-2.1 MPL-2.0 )'
    buildtimestamp: 2023-10-03 13:53:17.487246868 +0000 UTC m=+97.485375473
    labels:
      BDEPEND: virtual/pkgconfig doc? ( app-doc/doxygen )
      DEPEND: app-text/libwpd:0.10[tools] dev-libs/librevenge
      IUSE: doc static-libs
      RDEPEND: app-text/libwpd:0.10[tools] dev-libs/librevenge
      emerge.packages: app-text/libwpg:0.3
      kit: text-kit
      original.package.name: app-text/libwpg
      original.package.slot: "0.3"
      original.package.version: 0.3.3
    treedir: /build/packages
  package_dir: /pkgdir/libwpg
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: dbf2a33f745ba580edca81977dccd9e40f4aec9cfe0cc1d88795c1c61660ee3e
compressiontype: zstd
files:
- usr/bin/wpg2raw-0.3
- usr/bin/wpg2svg-0.3
- usr/bin/wpg2svgbatch.pl-0.3
- usr/include/libwpg-0.3/libwpg/WPGraphics.h
- usr/include/libwpg-0.3/libwpg/libwpg.h
- usr/lib64/libwpg-0.3.so
- usr/lib64/libwpg-0.3.so.3
- usr/lib64/libwpg-0.3.so.3.0.3
- usr/lib64/pkgconfig/libwpg-0.3.pc
- usr/share/doc/libwpg-0.3.3/AUTHORS.bz2
- usr/share/doc/libwpg-0.3.3/ChangeLog.bz2
- usr/share/doc/libwpg-0.3.3/NEWS.bz2
- var/db/pkg/app-text/libwpg-0.3.3/BDEPEND
- var/db/pkg/app-text/libwpg-0.3.3/BUILD_TIME
- var/db/pkg/app-text/libwpg-0.3.3/CATEGORY
- var/db/pkg/app-text/libwpg-0.3.3/CBUILD
- var/db/pkg/app-text/libwpg-0.3.3/CFLAGS
- var/db/pkg/app-text/libwpg-0.3.3/CHOST
- var/db/pkg/app-text/libwpg-0.3.3/CONTENTS
- var/db/pkg/app-text/libwpg-0.3.3/COUNTER
- var/db/pkg/app-text/libwpg-0.3.3/CXXFLAGS
- var/db/pkg/app-text/libwpg-0.3.3/DEFINED_PHASES
- var/db/pkg/app-text/libwpg-0.3.3/DEPEND
- var/db/pkg/app-text/libwpg-0.3.3/DESCRIPTION
- var/db/pkg/app-text/libwpg-0.3.3/EAPI
- var/db/pkg/app-text/libwpg-0.3.3/FEATURES
- var/db/pkg/app-text/libwpg-0.3.3/HOMEPAGE
- var/db/pkg/app-text/libwpg-0.3.3/IUSE
- var/db/pkg/app-text/libwpg-0.3.3/IUSE_EFFECTIVE
- var/db/pkg/app-text/libwpg-0.3.3/KEYWORDS
- var/db/pkg/app-text/libwpg-0.3.3/LDFLAGS
- var/db/pkg/app-text/libwpg-0.3.3/LICENSE
- var/db/pkg/app-text/libwpg-0.3.3/NEEDED
- var/db/pkg/app-text/libwpg-0.3.3/PF
- var/db/pkg/app-text/libwpg-0.3.3/PROVIDES
- var/db/pkg/app-text/libwpg-0.3.3/RDEPEND
- var/db/pkg/app-text/libwpg-0.3.3/REQUIRES
- var/db/pkg/app-text/libwpg-0.3.3/SIZE
- var/db/pkg/app-text/libwpg-0.3.3/SLOT
- var/db/pkg/app-text/libwpg-0.3.3/USE
- var/db/pkg/app-text/libwpg-0.3.3/environment.bz2
- var/db/pkg/app-text/libwpg-0.3.3/libwpg-0.3.3.ebuild
- var/db/pkg/app-text/libwpg-0.3.3/repository
package_cacheimage: ""
runtime:
  name: libwpg
  version: 0.3.3
  category: app-text-0.3
  use_flags:
  - -doc
  requires:
  - name: libwpd
    version: '>=0'
    category: app-text-0.10
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: C++ library to read and parse graphics in WPG
  uri:
  - http://libwpg.sourceforge.net/libwpg.htm
  license: '|| ( LGPL-2.1 MPL-2.0 )'
  labels:
    BDEPEND: virtual/pkgconfig doc? ( app-doc/doxygen )
    DEPEND: app-text/libwpd:0.10[tools] dev-libs/librevenge
    IUSE: doc static-libs
    RDEPEND: app-text/libwpd:0.10[tools] dev-libs/librevenge
    emerge.packages: app-text/libwpg:0.3
    kit: text-kit
    original.package.name: app-text/libwpg
    original.package.slot: "0.3"
    original.package.version: 0.3.3
